
FTS AUTOMOTIVE (THAILAND) CO.,LTD - Project progress work #1283

Parent project # 1279 (In Progress): [PJ250040] FTS TH Blow Mold#2 IoT system 100%

[Installation&On-site support]

23 Aug 2025 10:28 - Siriporn Nimitmuenwai

Status: New Start date: 06 Sep 2025

Priority: Normal Due date: 01 Dec 2025

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Finish date:  DB skills: Not using

Programming skills: No development OS skills: Not using

Description

Subtasks:

Project progress work # 2904: [Installation&On-site support] Molding 1 Wiring Closed

Project progress work # 2905: [Installation&On-site support] Molding 1 Hardware install... Closed

Project progress work # 2906: [Installation&On-site support] Molding 1 Hardware configu... Closed

Project progress work # 2907: [Installation&On-site support] Molding 1 Software install... Closed

Project progress work # 2908: [Installation&On-site support] Molding 1 UAT & Data valid... Closed

Project progress work # 2909: [Installation&On-site support] Molding 2 Wiring  Closed

Project progress work # 2910: [Inatallation&On-site support] Molding 2 Hardware install... Closed

Project progress work # 2911: [Installation&On-site support] Molding 2 Hardware configu... Closed

Project progress work # 2912: [Installation&On-site support] Molding 2 Software install... Closed

Project progress work # 2913: [Installation&On-site support] Molding 2 UAT & Data valid... Closed

Project progress work # 2914: [Installation&On-site support] Teaching for UT Closed

Project progress work # 2915: [Installation&On-site support] User Testing & Trial Closed

Project progress work # 2916: [Installation&On-site support] Supports user feedback Closed

Project progress work # 2917: [Installation&On-site support] Teaching for Go live Closed

Project progress work # 2918: [Installation&On-site support] Go live Closed

History

#1 - 31 Oct 2025 11:00 - Siriwilai Chaiwattanaphon

- Start date deleted (23 Aug 2025)

#2 - 31 Oct 2025 11:11 - Siriwilai Chaiwattanaphon

- Due date set to 19 Oct 2025

- Assignee set to Panupong Raksakit

- Start date set to 18 Oct 2025

#3 - 14 Nov 2025 16:03 - Siriwilai Chaiwattanaphon

- Due date deleted (19 Oct 2025)

- Assignee deleted (Panupong Raksakit)

- Start date deleted (18 Oct 2025)

Powered by TCPDF (www.tcpdf.org)

19 Dec 2025 1/1

http://www.tcpdf.org

